{
  "extends": "airbnb",
  "plugins": [
    "react"
  ],
  "parserOptions": {
    "ecmaFeatures": {
      "jsx": true
    }
  },
  "globals": {
    "window": true,
    "fetch": true,
    "describe": true,
    "it": true,
    "document": true
  },
  "rules": {
    "linebreak-style": 0
  }

}